Extending Qt Creator Manual | TextEditData

Extending Qt Creator Manual 4.7.1

# TextEditData Class

(ProjectExplorer::Internal::CustomWizardFieldPage::TextEditData)

- List of all members, including inherited members

## Public Functions

| TextEditData(QTextEdit *le = nullptr, const int &defText = ...)

## Member Function Documentation

### TextEditData::TextEditData(QTextEdit *le = nullptr, const int &defText = ...)

Default constructs an instance of TextEditData.